Packages with the iplsrc use flag

dev-lang / icon : very high level language

  • install the icon programming library source